Bug 1729703 - [abrt] dnfdragora: fatal_error(): python3.7 killed by SIGABRT
Summary: [abrt] dnfdragora: fatal_error(): python3.7 killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: dnfdragora
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:60cb8efb0578ce7d251c081725b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-13 18:50 UTC by mastaiza
Modified: 2020-05-26 16:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 16:09:01 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (60.37 KB, text/plain)
2019-07-13 18:50 UTC, mastaiza
no flags Details
File: cgroup (341 bytes, text/plain)
2019-07-13 18:50 UTC, mastaiza
no flags Details
File: core_backtrace (80.75 KB, text/plain)
2019-07-13 18:50 UTC, mastaiza
no flags Details
File: cpuinfo (1.31 KB, text/plain)
2019-07-13 18:50 UTC, mastaiza
no flags Details
File: dso_list (20.67 KB, text/plain)
2019-07-13 18:50 UTC, mastaiza
no flags Details
File: environ (1.48 KB, text/plain)
2019-07-13 18:50 UTC, mastaiza
no flags Details
File: limits (1.29 KB, text/plain)
2019-07-13 18:50 UTC, mastaiza
no flags Details
File: maps (119.31 KB, text/plain)
2019-07-13 18:50 UTC, mastaiza
no flags Details
File: mountinfo (3.62 KB, text/plain)
2019-07-13 18:50 UTC, mastaiza
no flags Details
File: open_fds (1.33 KB, text/plain)
2019-07-13 18:50 UTC, mastaiza
no flags Details
File: proc_pid_status (1.33 KB, text/plain)
2019-07-13 18:50 UTC, mastaiza
no flags Details

Description mastaiza 2019-07-13 18:50:33 UTC
Version-Release number of selected component:
dnfdragora-1.1.1-2.fc30

Additional info:
reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora
crash_function: fatal_error
executable:     /usr/bin/python3.7
journald_cursor: s=6af13ef064e64887a9fe71c1a6480bc9;i=bb12;b=c11cb4c6b3174cd3b2e9930a2f845c01;m=1ab6dbed59;t=58d935bc25fec;x=9ca7bd4324b78665
kernel:         5.1.16-300.fc30.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1659717

Comment 1 mastaiza 2019-07-13 18:50:37 UTC
Created attachment 1590304 [details]
File: backtrace

Comment 2 mastaiza 2019-07-13 18:50:38 UTC
Created attachment 1590305 [details]
File: cgroup

Comment 3 mastaiza 2019-07-13 18:50:40 UTC
Created attachment 1590306 [details]
File: core_backtrace

Comment 4 mastaiza 2019-07-13 18:50:41 UTC
Created attachment 1590307 [details]
File: cpuinfo

Comment 5 mastaiza 2019-07-13 18:50:43 UTC
Created attachment 1590308 [details]
File: dso_list

Comment 6 mastaiza 2019-07-13 18:50:44 UTC
Created attachment 1590309 [details]
File: environ

Comment 7 mastaiza 2019-07-13 18:50:46 UTC
Created attachment 1590310 [details]
File: limits

Comment 8 mastaiza 2019-07-13 18:50:48 UTC
Created attachment 1590311 [details]
File: maps

Comment 9 mastaiza 2019-07-13 18:50:49 UTC
Created attachment 1590312 [details]
File: mountinfo

Comment 10 mastaiza 2019-07-13 18:50:51 UTC
Created attachment 1590313 [details]
File: open_fds

Comment 11 mastaiza 2019-07-13 18:50:52 UTC
Created attachment 1590314 [details]
File: proc_pid_status

Comment 12 Ben Cotton 2020-04-30 21:34:11 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2020-05-26 16:09:01 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.